/*public style*/
.cover{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.c0{color: #c00;}
.cc{color: #ccc;}
.ff{background: #fff;}
.bg_bl{background: #000;}
.bl{color: #000;}
.f17{font-size: 17px;}
.mar_t5{margin-top: 5px;}
.mar_t10{margin-top: 10px;}
.mar_t15{margin-top: 15px;}
.mar_t25{margin-top: 25px;}
.mar_125{margin: 0 12.5px;}
.pd_b25{padding-bottom: 25px;}
.l21{line-height: 21px;}
.f12{font-size: 12px;}
.c_9{color: #999;}
.f0{color: #f00;}
.b6{color: #b60104;}
.bg_f3{background: #f3f3f3;}
.d7{color: #74381d;}
.pdg{padding: 20px 12.5px 25px;}
.bbs{border-bottom: 1px solid #dcdcdc;}
.brd{border-right: 1px dashed #ccc;}
.bld{border-left: 1px dashed #ccc;}
hr{height: 10px;background: #f6f6f6;border: none;}
/* 列表页头 */
.product-nav{height: 40px;background: #fff;font-size: 0; box-sizing: border-box; border-bottom: 1px solid #e5e5e5; }
.product-nav a{display: inline-block;width: 24.999%;height: 40px;line-height: 40px;text-align: center;vertical-align: middle;}
.product-nav a span{position: relative;display: inline-block;padding: 0 5px;font-size: 15px;}
.product-nav a.act span{font-size: 20px; font-weight: bold;}
.product-nav a.act span:after{content: '';position: absolute;left: calc(50% - 5px);bottom: 0;width: 10px;height: 3px;background: #74381e;}

.product-classify{width: 100%;height: 90px;background: #fff;font-size: 0; padding: 8px 0; box-sizing: border-box;}
.product-classify a{display: inline-block;width: 24.999%;height: 26px;line-height: 26px;font-size: 10px;color: #000;text-align: center; }
.product-classify a.high{color: #74381e;}

.hot-brand{width: 100%;background: #fff;}
.hot-brand-title{height: 37.5px;border-bottom: 1px solid #dcdcdc;padding: 0 12.5px;}
.hot-brand-title h3{line-height: 37.5px;font-size: 12px;color: #666;}
.indexbrandwrap { padding: 8px 10px 6px; overflow:hidden; position:relative;}
.indexbrand { width:100%;}
.brandlogo8 { height:47px; overflow:hidden;font-size: 0;padding: 3px 0}
.brandlogo8 + .brandlogo8{margin-top: 10px}
.brandlogo8:after{display:inline-block;content:'';overflow:hidden;width:100%;height:0;}
.brandlogo8 li{display:inline-block;width: 20%;overflow: hidden; text-align: center;}
.brandlogo8 li a{ display:block; width:100%; text-align:center;}
.brandlogo8 li img { width:50px; display:inline-block; margin:auto; }
.brandlogo8 li span { display: block; vertical-align:top; text-align:center; line-height:22px;font-size: 11px;color: #212120;}
.brandlogo8 .more-brand span{color: #733821;}

.tag-box{padding: 0 7.5px 10px;font-size: 0; position: relative;}
.tag-box::after{content: '';position: absolute;width: 100%; height: 10px;left: 0;bottom: 0;background: #f6f6f6}
.tag-box a{display: inline-block;height: 27px;margin: 0 7.5px 0 0;line-height: 27px;padding: 0 2px;background: #fff;border-radius: 5px;}
.tag-box a span{display: inline-block;padding-right: 13px;font-size: 12px;color: #666;background: url(https://static.xbiao.com/images/wap3.0/close-small.png) right 10px no-repeat;background-size: 8px 8px;}

.brand-title{height: 50px;padding: 0 12.5px;line-height: 50px;border-bottom: 1px solid #dcdcdc;overflow: hidden;}
.brand-title em{display: inline-block;height: 50px;margin-right: 10px;}
.brand-title em a{display: block;position: relative;height: 50px;}
.brand-title em a img{position: relative;top: 50%;height: 60%;-webkit-transform: translateY(-50%);transform: translateY(-50%);}
.brand-title span{max-width: 175px;height: 50px;font-size: 14px;color: #000;overflow: hidden;}
.brand-title a.brand-show{display: block;height: 20px;padding: 0 5px;margin-top: 14.5px;line-height: 20px;border: 1px solid #999;font-size: 11px;border-radius: 5px;color: #999;}
/* 腕表库首页内容 */
.price_total_nav{position: relative;height: 30px;line-height: 30px;margin-top: 7.5px;}
.price_total_nav ul{position: absolute;top: 0;left: 0;height: 30px;width: 100%;}
.price_total_nav ul li{float: left;height: 30px;overflow: hidden;text-align: center;width: 22%;cursor: pointer;margin: 0 1.5%;background: #f6f6f6;border-radius: 5px;}
.price_total_nav ul li em{display: inline-block;padding-right: 12px;font-size: 12px;color: #000;background: url(https://static.xbiao.com/images/wap3.0/product/top-arr.png) right 13px no-repeat;background-size: 6px 4px;max-width: 60px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.price_total_nav ul li em.act{color: #74381e;}
.price_total_nav ul li.act em{color: #74381e;background: url(https://static.xbiao.com/images/wap3.0/product/down-act-arr.png) right 13px no-repeat;background-size: 6px 4px;}
.price_total_nav ul li:last-child em{background-position: right 13px;}
.price_total_nav ul li:last-child.act em{background-position: right 13px;}

@media screen and (max-width: 374px) {
    .price_total_nav ul li em{background: url(https://static.xbiao.com/images/wap3.0/product/list_icon.png) 30px -19px no-repeat;background-size: 50px 300px;}
	.price_total_nav ul li.act em{color: #74381e;background-position: 30px -59px;}
	.price_total_nav ul li:last-child em{background-position: 54px -19px;}
	.price_total_nav ul li:last-child.act em{background-position: 54px -59px;}
}

.hide_nav{position: absolute;top: 30px;left: 0;width: 100%;height: 320px;z-index: 999;display: none;}
.hide_nav_bg{position: absolute;top: 0;left: 0;width: 100%;height: 1000px;background: rgba(0,0,0,.7);}
.hide_nav_item{position: absolute;top: 0;left: 0;width: 100%;max-height: 320px;background: #fff;display: none}
.hide_nav_item dl dt,.hide_nav_item dl dd{position: relative;height: 45px;line-height: 45px;color: #333;border-top: 1px solid #dadada;overflow: hidden;}
.hide_nav_item dl:first-child dt{border-top: none;}
.hide_nav_item dl dt:after,.hide_nav_item dl dd:after{position: absolute;content: "";width: 11px;height: 17px;top: 14px;right: 12.5px;background: url(https://static.xbiao.com/images/wap3.0/product/hide_arr.png) right center no-repeat;background-size: 11px 17px;}
.hide_nav_item dl dt{font-size: 15px;padding: 0 12.5px;}
.hide_nav_item dl dd{font-size: 14px;padding: 0 12.5px 0 25px;}
.hide_nav_item dl a{display: block;}
.hide_nav_scroll{width: 100%;max-height: 320px;background: #fff;overflow: scroll;}

/* 品牌筛选内容样式 */
.bn-list{height: 275px;overflow-y: scroll;}
.bn-list li{position: relative;float: left;width: 50%;height: 45px;line-height: 45px;font-size: 14px;border-bottom: 1px solid #dadada;}
/* .bn-list li:nth-last-child(1),.bn-list li:nth-last-child(2){border-bottom: none;} */
.bn-list li a{display: block;height: 45px;padding: 0 40px 0 15px;overflow: hidden;}
.bn-list li i{position: absolute;top: 10px;right: 22.5px;width: 8px;height: 16px;border: 1px solid #773b09;border-color: transparent #773b09 #773b09 transparent;-webkit-transform: rotate(45deg);transform: rotate(45deg);display: none}
.bn-list li.act a{color: #773b09;}
.bn-list li.act i{display: block;}

.bn-btn{height: 45px;line-height: 45px;font-size: 0;-webkit-box-sizing: border-box;box-sizing: border-box;border-top: 1px solid #dcdcdc;}
.bn-btn a{display: inline-block;width: 50%;font-size: 14px;color: #333;text-align: center;}
.bn-btn .bn-sure{color: #fff;background: #74381e;}

.price_sub_nav{height: 40px;border-bottom: 1px solid #dcdcdc;}
.price_sub_nav ul{height: 40px;line-height: 40px;}
.price_sub_nav ul li{position: relative;float: left;text-align: center;width: 19.99%;}
.price_sub_nav ul li em{display: inline-block;font-size: 14px;color: #000;}
.price_sub_nav ul li.act em{color: #74381e;}
.price_sub_nav ul li a{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.price_sub_nav ul li .material{padding-right: 15px;background: url(https://static.xbiao.com/images/wap3.0/product/list_icon.png) 32px -88px no-repeat;background-size: 50px 300px;}
.price_sub_nav ul li .material._top{background-position: 32px -167px;}
.price_sub_nav ul li .material._bottom{background-position: 32px -208px;}
.price_sub_nav ul li .filter{padding-right: 17.5px;background: url(https://static.xbiao.com/images/wap3.0/product/list_icon.png) 32px -125px no-repeat;background-size: 50px 300px;}

.price_watch_container{margin-top: 7.5px;padding: 0 12.5px;}
.price_watch_title{height: 15px;line-height: 15px;}
.price_watch_title span{font-size: 11px;color: #999;}
.price_watch_list{margin-top: 7.5px;}
.price_watch_item{width: 49%;float: left;margin-bottom: 10px;}
.price_watch_list li:nth-child(2n+1){margin-right: 2%;}
.price_watch_inner{text-align: center;border: 1px solid #dcdcdc;background: #fff;}
.price_inner_img{padding-top: 5px;}
.price_inner_img a img{width: 90%;margin: 0 auto;}
.price_inner_txt{padding: 7.5px 0;}
.price_inner_txt em{display: block;font-size: 14px;color: #000;line-height: 20px;height: 20px;overflow: hidden;}
.price_inner_txt span{display: block;font-size: 10px;color: #666;line-height: 16px;height: 16px;overflow: hidden;}
.price_inner_txt i{display: block;font-size: 14px;color: #c00;line-height: 15px;margin-top: 5px;}
.price_inner_txt i.no-price{color: #a4a4a4;}
.price_inner_icon{height: 40px;background: #f9f9f9;}
.price_inner_icon a{float: left;width: 24.99%;position: relative;height: 15px;padding: 22px 0 3px 0;font-size: 10px;line-height: 16px;color: #666;}
.price_inner_icon .price_msg{background: url(../../images/wap4.0/price_msg.png) center 0 no-repeat;background-size: 50px 80px;}
.price_inner_icon .price_heart{background: url(https://static.xbiao.com/images/wap3.0/product/price_heart.png) center 0 no-repeat;background-size: 50px 80px;}
.price_inner_icon .price_heart_act{background-position: center -40px;}
.price_inner_icon .price_pic{background: url(https://static.xbiao.com/images/wap3.0/product/price_pic.png) center 0 no-repeat;background-size: 50px 80px;}
.price_inner_icon .plus{background: url(https://static.xbiao.com/images/wap3.0/product/price_duibi.png) center 0 no-repeat;background-size: 50px 80px;}
.price_inner_icon .plus_h{background-position: center -40px;}

.loading-box{height: 42px;line-height: 42px;text-align: center;display: none;}
.loading-box span{display: inline-block;font-size: 9px;color: #010101;vertical-align: middle;}
.loading-box i{display: inline-block;width: 16px;height: 16px;background: url(https://static.xbiao.com/images/wap3.0/article/newloading.gif) 0 0 no-repeat;background-size: 16px 16px;vertical-align: middle;}

#footer{ background:url(https://static.xbiao.com/images/wap3.0/article/foot_bg.jpg) 0 0 repeat-x; overflow:hidden;}
.foot{ max-width:340px; margin: 22px auto 0; padding-bottom:35px;}
.foot_link { display:block; font-size:14px; color:#b5b5b5; text-align:center;}
.foot_link a { display:inline-block; margin:0 10px;color:#b5b5b5; font-size:14px; vertical-align:middle;}
.foot_link a.act { color:#fff;}
.copyright {height: 15px; line-height: 15px; color:#b5b5b5; font-size:9px; text-align:center; font-family:Verdana, Geneva, sans-serif; letter-spacing:-1px;margin-top: 10px;}

/* 筛选页 */
.filter-container{padding: 10px 10px 12.5px;}
.filter-container .filter-item + .filter-item{margin-top: 16px;}
.filter-title{height: 25px;line-height: 25px;overflow: hidden;}
.filter-title h3{font-size: 13px;color: #000;}
.filter-title .open-btn{position: relative; padding-right: 20px;font-size: 14px;color: #773b09;}
.filter-title .open-btn::after{content: '';position: absolute;top: 1px;right: 0;background: url(https://static.xbiao.com/images/wap3.0/flex-arr.png) right -37px no-repeat;background-size: 13.5px 50px;width: 15px;height: 20px;transform-origin: center center;transform: rotate(90deg)}
.filter-title .close-btn::after{transform: rotate(0deg); background-position: right 7px;}


.button-box{font-size: 0;margin-top: -4px;overflow: hidden;}
.button-box a{display: inline-block;width: 23.5%;height: 35px; border: 1px solid #773b09; line-height: 35px;margin: 12.5px 2% 0 0;text-align: center;background: #fff;border-radius: 5px;-webkit-box-sizing: border-box;box-sizing: border-box;overflow: hidden;}
.button-box a:nth-child(4n+4){margin-right: 0;}
.button-box a span{display: inline-block;width: 90%;font-size: 13px;color: #773b09;text-align: center;-webkit-box-sizing: border-box;box-sizing: border-box;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.button-box a.act{ background: #773b09;}
.button-box a.act span{position: relative;color: #fff;text-align: left;width: auto;max-width: 95%;overflow: hidden;}


.filter-info-area{height: 44px;margin-top: 10px;}
.filter-info{height: 54px; background: #fff; font-size: 0;background: #fff; padding: 5px 12.5px; box-sizing: border-box;}
.filter-info a{display: inline-block;height: 44px;line-height: 44px;text-align: center;font-size: 16px;overflow: hidden; background: #000; color: #fff;}
.filter-info .filter-reset{width: calc(26% - 1.5px);  margin-right: 1.5px;}
.filter-info .filter-result{width: 74%;color: #fff;background: #773b09; text-overflow: ellipsis; white-space: nowrap; overflow: hidden;}
.bs{position: fixed;left: 0;bottom: 0;width: 100%;}

/*layer*/
.layer { position:fixed;bottom:0; left:0; width:100%; z-index: 999;}
.ipt_talk_layer { position:relative; border-top:1px solid #adaeb1; height:45px; background-color:#f0f0f0; padding:0 90px 0 15px;}
.ipt_talk_textarea { height:16px; line-height:16px;width:100%; margin-top:7px; background:#fff; border:1px solid #bababa; border-radius:5px; padding:7px 10px;}
.layer_comm_bg,.layer_comm_bg_a,.layer_comm_bg_share{ position:fixed; z-index:1002; top:0px; left:0px; height:100%; width:100%; opacity: 0.6; background:#000;}
.layer_comm_bg_a{ z-index:1000;}
.layer_comm { padding:12px; background-color:#fff;position:fixed; left:0; right:0; top:0; z-index:1002;}
.tit_layer { line-height:30px; text-align: center;}
.layer_comm_area { padding:5px; width:100%; height:70px; font-size:14px; border:1px solid #dbdbdb; background-color:#f0f0f0; border-radius:3px;}

/*other*/
.floatshare{display: none;  position:fixed; right:10px; bottom:155px; z-index:10; width: 46px; height: 46px; background:url(https://static.xbiao.com/images/wap3.0/float_share.png) no-repeat center center;border-radius: 3px; background-size:46px 46px;}
.floatnum { height:46px; width:46px; color:#fff; text-align:center; line-height:28px; font-size:13px; position:fixed; right:10px; z-index:10;border-radius: 3px; background:url(https://static.xbiao.com/images/wap3.0/float_duibi.png) 0 0 no-repeat; background-size:46px 46px;}
.high{bottom: 206px;}
.low{bottom: 155px}
.floatnum:active{ color:#fff;}
.floatTotop { height:46px; width:46px; background:url(https://static.xbiao.com/images/wap3.0/float_top.png) 0 0 no-repeat; background-size:46px 46px;color:#fff; position:fixed; right:10px; bottom:104px; z-index:10;border-radius: 3px;}
.floatnumPro {height:46px; width:46px; background-color:#4d86c6; color:#fff; text-align:center; line-height:32px; font-size:24px; position:fixed; right:10px; bottom:100px; z-index:10;border-radius:3px;}
.floatnumPro:active{ color:#fff;}


/* 腕表库-按品牌 */
.product-brand .brandlogo8 li img{width: 55px}
.product-brand .indexbrandwrap{padding-top: 5px}
.product-brand .product-filter{padding: 5px 10px 10px}
.product-brand .product-filter ul{display: grid;grid-template-columns: repeat(4, 1fr);overflow: hidden;gap: 10px 10px}
.product-brand .product-filter li{border: 1px solid #e2e4e7;border-radius: 5px;text-align: center;height: 24px;line-height: 24px;font-size: 10px}
.product-brand .product-filter  a{display: block}

.assort_item_title{height: 35px;line-height: 35px;padding: 0 20px;background: #f4f4f4;font-size: 13px;color: #2a2a2a;}
.assort_item_list dl{height: 47px;background: #fff;padding: 7.5px 0 8px 122px;position: relative;}
.assort_item_list dl+dl{border-top: 1px solid #e5e5e5;}
.assort_item_list dl dt{position: absolute;top: 7.5px;left: 15px;width: 95px;height: 47px;overflow: hidden;}
.assort_item_list dl dt img{width: 100%;}
.assort_item_list .assort_cn{font-size: 15px;line-height: 24px;color: #ae7654;height: 24px;overflow: hidden;}
.assort_item_list .assort_en{font-size: 12px;line-height: 24px;color: #a0a0a0;font-family: Arial;height: 24px;overflow: hidden;}
.assort_letter_box{display: none;position: fixed;top: 0;right: 0;z-index: 999;width: 20px;}
.assort_letter_box a{display: block;font-size: 11px;line-height: 25px;color: #ae7654;text-align: center;}
.assort_letter_box a.assort_top{height: 25px;background: url(https://static.xbiao.com/images/wap3.0/product/assort_top.png) center center no-repeat;background-size: 5px 16px;margin-bottom: 6px;}
.show-letter {display: none;position: fixed;left: 50%;top: 50%;margin-left: -25px;margin-top: -25px;font-size: 35px;width: 50px;height: 50px;line-height: 50px;text-align: center;background-color: #000;color: #fff}

/* 腕表库-排行榜 */

/*range-tit*/
.range-tit{padding: 0 10px; height: 32.5px; line-height: 32.5px; color: #000; font-size: 15px; background-color: #f4f3f3;}
.range-tit em{float: left;}
.range-tit span{float: right;}
.range-tit span.arr{padding-right: 15px; background:url(../../images/wap3.0/arr-bottom.png) no-repeat center right;}
.range-tit span.arred{padding-right: 15px; background:url(../../images/wap3.0/arr-top.png) no-repeat center right;}
.range-tit span.range-view{font-size: 12px; color: #74381e;}
.range-tit span.range-view a{font-size: 12px; color: #74381e;}
/*品牌排行榜 brand-range*/
.brand-range{margin-bottom: 23px;}
.brand-range ul{}
.brand-range ul li{
	position: relative; height: 105px; padding: 15px 12px 15px 160px; border-bottom: 1px solid #dcdcdc;
}
/*左侧*/
.brand-range-pos{
	position: absolute; left: 12px; top: 15px; width: 130px; height: 105px; height: 98px; padding-top: 7px; border: 1px solid #dcdcdc;
}
.num{position: absolute; left: 2px; top: 0; min-width: 16px; height: 14px; line-height: 14px; font-size: 12px; text-align: center; border-radius: 0 0 3px 3px; border: 1px solid #000; border-top: 0; color: #000;}
.brand-range ul li:nth-of-type(1) .num{border: 1px solid red; border-top: 0; color: red;}
.brand-range ul li:nth-of-type(2) .num{border: 1px solid red; border-top: 0; color: red;}
.brand-range ul li:nth-of-type(3) .num{border: 1px solid red; border-top: 0; color: red;}

.brand-pic{width: 80px; height: 40px; overflow: hidden; margin: 0 auto;}
.brand-pic img{width: 100%;}
.brand-range-pos em{display: block; line-height: 28px; height: 28px; font-size: 12px; color: #74381e; text-align: center; padding: 0 10px;}
.brand-range-pos em a{display: block; color: #74381e;}
.brand-info{width: 100%; height: 30px; background-color: #f6f4f4;}
.brand-info{overflow: hidden;}
.brand-info span{float: left; height: 30px; width: 50%; text-align: center;}
.brand-info span i{ font-size: 10px; height: 30px; line-height: 30px; color: #999;}
.brand-info span i img{display: inline-block; vertical-align: middle; margin-top: -3px; margin-right: 2px;}
/*右侧*/
.brand-range-box{}
.brand-range-box .bar{ position: relative; height: 30px; width: 100%; }
.brand-range-box .bar-tit{position: absolute; left: 0; top: 0; width: 35px; line-height: 30px;  font-size: 11px; color: #626262; background-color: #fff;}
.brand-range-box .bar-line{padding-top: 13px; padding-left: 35px;}
.brand-range-box .bar-line span{display: block; border-top: 4px solid #eee; width: 100%; }
.brand-range-box i{display: block; width: 53px; height: 16px; border: 1px solid #74381e; color: #74381e; font-size: 11px; margin: 7px 0; line-height: 18px; border-radius: 3px; text-align: center;}
.brand-range-box em{
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	height: 36px;
	width: 100%;
	font-size: 15px; color: #000; line-height: 18px; 
	text-align: justify;
}
.brand-range-box em a{color: #000;}

/*腕表库排行榜01*/
/*国家排行，品牌排行，系列排行，子系列排行 */
.list{padding: 0 2px; margin-bottom: 30px;}
.list ul{}
.list ul li{float: left; width: 33%; height: 26px; margin: 15px 0 0;}
.list ul li span{display: block; padding: 0 5px;}
.list ul li span a{display: block; width: 100%; border-radius: 3px; height: 26px; overflow: hidden; line-height: 26px; text-align: center; border: 1px solid #dcdcdc; font-size: 15px;}
/*品牌排行榜*/
.brand-list{padding: 0 5px;}
.brand-list ul{}
.brand-list ul li{float: left; width: 50%; margin-top: 15px;}
.brand-list-wrap{padding: 0 8px;}
.brand-list-box{position: relative; border: 1px solid #e5e5e5; height: 104px; text-align: center; padding-top: 8px; border-radius: 3px;}
.brand-list-box img{margin: 0 auto;}
.brand-list-info{position: absolute; left: 0; bottom: 0; overflow: hidden; padding: 10px 0; background-color: #f6f5f5; width: 100%;}
.brand-list-info dl{display: block; width: 102%; margin-left: -1%;}
.brand-list-info dl dd{width: 32%; border-left: 1px solid #c9c9c9; color: #74381e; text-align: center; float: left; height: 19px; line-height: 19px; font-size: 14px;}
@media screen and (min-width: 300px) {
	.brand-list-info dl dd{font-size: 12px;}
}
.brand-list-info dl dd a{color: #74381e;}
/*其他排行榜*/
.other-list{margin-bottom: 28px;}
.other-list ul{}
.other-list ul li{border-bottom: 1px solid #e5e5e5; padding: 15px 0; overflow: hidden;}
.other-list-wrap{width: 50%; float: left; }
.other-list-wrap span{display: block; padding: 0 12px; font-size: 12px; color: #74381e;}
.other-list-wrap span a{display: block; border: 1px solid #74381e; padding: 0 1em; overflow: hidden; height: 21px; line-height: 21px;  text-align: center; color: #74381e; border-radius: 3px;}


/*排行榜02*/
.world-list{margin-bottom: 20px;}
.world-list ul{}
.world-list ul li{position: relative; overflow: hidden; padding-left: 157px; border-bottom: 1px solid #e5e5e5;}
/*左侧*/
.world-order{position: absolute; left: 12px; top: 28px; height: 20px; width: 40px; font-size: 11px; color: #000;}
.world-list ul li:nth-of-type(1) .world-order{color: #e60012;}
.world-list ul li:nth-of-type(2) .world-order{color: #e60012;}
.world-list ul li:nth-of-type(3) .world-order{color: #e60012;}
.world-left{position: absolute; left: 0; top: 0; margin: 30px 35px; width: 87px; overflow: hidden;}
.world-left img{width: 100%;}
/*右侧*/
.world-right{padding: 27px 12px 25px 0;}
.world-right .world-tit{font-size: 14px; color: #74381e; height: 20px; line-height: 20px; overflow: hidden;}
.world-right .world-tit a{color: #74381e;}
.world-right .bar{ position: relative; height: 30px; width: 100%; padding-bottom: 1px; background: url(../../images/wap3.0/line-bottom.png) repeat-x bottom left;}
.world-right .bar-tit{position: absolute; left: 0; top: 0; width: 35px; line-height: 30px;  font-size: 11px; color: #626262; background-color: #fff;}
.world-right .bar-line{padding-top: 13px; padding-left: 35px;}
.world-right .bar-line span{display: block; border-top: 4px solid #eee; width: 100%; }
.world-right .world-line{font-size: 11px; color: #959595; line-height: 20px; height: 20px; padding-bottom: 1px; background: url(../../images/wap3.0/line-bottom.png) repeat-x bottom left;}
.world-right .world-line span{font-size: 10px; height: 20px; line-height: 20px; margin-right: 20px;}
.world-right .world-line span img{display: inline-block;vertical-align: middle;  margin-right: 5px; margin-top: -1px;}
.world-right i{display: block; width: 53px; height: 16px; border: 1px solid #74381e; color: #74381e; font-size: 11px; margin: 7px 0; line-height: 18px; border-radius: 3px; text-align: center;}
.world-right em{
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	height: 36px;
	width: 100%;
	font-size: 15px; color: #000; line-height: 18px; 
	text-align: justify;
}
.world-right em a{color: #000;}
.layer{position: fixed; right: 0px; top:90px; z-index: 999; background: url(../../images/wap3.0/arr-up.png) no-repeat center top;}
.layer ul{}
.layer ul li{height: 13px; font-size: 11px; color: #ae7654; line-height: 13px; text-align: center; width: 15px;}
.layer ul li.top{height: 20px; margin-bottom: 10px; overflow: hidden; text-indent: -999px;}
/*首页*/
.main-tit{overflow: hidden; padding: 0 10px;}
.main-tit em{float: left; height: 35px; line-height: 45px; font-size: 15px;}
.main-tit i{float: right; height: 35px; line-height: 50px; font-size: 11px; color: #959595;}
.list-mb15{margin-bottom: 15px;}
/*toplist*/
.top-list{}
.top-list dl{}
.top-list dl dt{position: relative; padding: 0px 12px 0px 187px;  line-height: 20px; padding-top: 7px; border-bottom: 1px solid #e5e5e5;}
.top-list dl dt em{position: absolute; left: 12px; font-size: 11px; color: #a0a0a0}
.top-list dl dt span{ font-size: 11px; color: #a0a0a0;}
.top-list dl dd{position: relative; height: 40px; padding: 15px 12px 12px 187px; border-bottom: 1px solid #e5e5e5;}
.top-pos{padding-left: 15px; position: absolute; left: 12px; top: 15px; padding-top: 21px;}
.top-pos em{display: block;}
.top-pos em.cn{position: absolute; left: 0; top: 0; font-size: 15px; height: 20px; overflow: hidden; line-height: 20px; color: #74381e;}
.top-pos em.cn i{font-size: 10px; line-height: 20px; width: 18px; display: inline-block; color: #74381e;}
.top-pos em.en{font-size: 10px; line-height: 12px; color: #74381e; height: 12px; overflow: hidden;}
.top-pos a{position: absolute; left: 0; top: 0; width: 100%; height: 100%;}
.top-pos .top-bar{padding-top: 3px; width: 130px; }
.top-pos .top-bar span{display: block; height: 4px; background-color: #eee}
.top-right{position: relative;font-size: 15px; line-height: 20px; max-height: 40px; overflow: hidden; color: #000}
.top-right a{position: absolute; left: 0; top: 0; width: 100%; height: 100%;}
.love-title{padding-top: 10px; height: 22px; line-height: 20px; font-size: 11px; border-bottom: 1px solid #e5e5e5;color: #a0a0a0;}
.love-list{margin-bottom: 30px;}
.love-list ul{}
.love-list ul li{position: relative; overflow: hidden; padding-left: 160px; height: 159px; border-bottom: 1px solid #e5e5e5;}
/*左侧*/
.love-order{position: absolute; left: 12px; top: 17px; height: 10px; width: 40px; font-size: 11px; color: #000;}
.love-list ul li:nth-of-type(1) .love-order{color: #e60012;}
.love-list ul li:nth-of-type(2) .love-order{color: #e60012;}
.love-list ul li:nth-of-type(3) .love-order{color: #e60012;}
.love-left{position: absolute; left: 0; top: 0; margin: 17px 0 15px 45px; width: 85px; overflow: hidden;}
.love-left img{width: 100%;}
/*右侧*/
.love-right{padding: 17px 12px 17px 0;}
.love-right .love-tit{font-size: 14px; color: #74381e; height: 23px; line-height: 23px; overflow: hidden;}
.love-right .love-tit a{color: #74381e;}
.love-right .love-line{font-size: 11px; color: #959595; line-height: 23px; height: 23px; }
.love-right .love-line span{font-size: 10px; height: 20px; line-height: 20px; margin-right: 20px;}
.love-right .love-line span img{display: inline-block;vertical-align: middle;  margin-right: 5px; margin-top: -1px;}
.love-right i{display: block; width: 53px; height: 16px; border: 1px solid #d2d2d2; color: #a0a0a0; font-size: 11px; margin: 18px 0 7px; line-height: 18px; text-align: center;}
.love-right em{
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	height: 36px;
	width: 100%;
	font-size: 15px; color: #000; line-height: 18px; 
	text-align: justify;
}
.love-right em a{color: #000;}
.love-num{color: #e60012; font-size: 10px;}

